.blcNomalTitle .titleWrapper {
  flex-wrap: wrap;
}
.blcNomalTitle .titleWrapper p{
  margin-top: 16px;
  width: 100%;
  line-height: 1.8em;
}
.mainColumn{
  margin-top: 30px;
}
.cardList{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin-bottom: 60px;
}
.cardList:after{
  display: block;
  content: "";
  width: calc(50% - 15px);
  min-width: 236px;
}
.cardIssue{
  width: calc(50% - 15px);
  min-width: 236px;
}
.cardIssue .tag{
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-top: 8px;
}
.cardIssue .tag li{
  border: 1px solid #2d478b;
  border-radius: 1em;
  padding: 1px 0.5em 2px;
  background-color: #FFF;
  color: #2d478b;
  line-height: 1.0em;
}
